# =======================
#         Общее
# =======================
BUNGEE_SERVER_MOTD_TEXT:
  - '          &6&lNorthWave Network &7(1.8.x - 1.19.x)'
  - '      &a&lᐅ &fМы открылись! &2&lГлобальное &fобновление!'
BUNGEE_SERVER_MOTD_HOVER:
  - ' &e===============&a---&b<<< &6&lNorthWave &b>>>&a---&e==============='
  - '&r'
  - ' &a&lУ нас огромный выбор мини-игр:'
  - ' &cBedWars&7, &2EggWars&7, &bSkyWars&7, &eCrazyWalls&7, &2CaveWars&7,'
  - ' &cMurder Mystery&7, &6BuildBattle&7, &eHungerGames&7, &aArcadeGames&7, &cSmasher'
  - '&r'
  - '&fТакже у нас есть выживание:'
  - '&eSkyBlock&7, &eSurvival&7, &eGrief'
  - '&r'
  - '&e&lЗаходи играть к нам :D'

BUNGEE_WHITELIST_SERVER_MOTD_TEXT:
  - '          &6&lNorthWave Network &7(1.8 - 1.17.1)'
  - '      &e&lᐅ &cЗакрытое бета-тестирование (ЗБТ) &e&lᐊ'
BUNGEE_WHITELIST_SERVER_MOTD_HOVER:
  - '&e&lᐅ &cНа сервере ведутся технические работы!'

CORE_NOT_CONNECTED_MOTD:
  - '           &6&lNorthWave Network &7(1.8 - 1.17.1)'
  - '              &b&lᐅ &cСоединение с Core &b&lᐊ'
CORE_NOT_CONNECTED_HOVER:
  - '&b&lᐅ &cИдет соединение с Core'

PLAYER_TAB_HEADER:
  - ''
  - '&e&l✰ &6&lNorthWave Network &e&l✰&r'
  - ''
  - '&fОнлайн магазин:&r'
  - '&6www.no-wave.ru&r'
  - ''
  - '&7Список игроков:'
PLAYER_TAB_FOOTER:
  - ''
  - ' &fОбщий онлайн &8→ &d%online% '
  - ''
  - ' &7Вы находитесь на сервере &b%server% '
  - ' &dwww.no-wave.ru'

WELCOME_MESSAGE:
  - ''
  - '§8§k§l|§r§1  §fДобро пожаловать на §6§lNorthWave Network  §8§k§l|'
  - ''
  - ' §8▪ §fЗдесь вы можете §aхорошо §fпровести своё время.'
  - ' §8▪ §fВещи в инвентаре помогут вам разобраться!'
  - ''

WHITELIST_KICK_MESSAGE:
  - '§8▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬'
  - '§1'
  - '§cСервер находится на стадии обновления!'
  - '§2'
  - '§3'
  - '§aНа данный момент сервер находится на стадии обновления'
  - '§fПодробную информацию Вы сможете получить в наших социальных сетях'
  - '§4'
  - '§dhttps://'
  - '§dhttps://'
  - '§5'
  - '§8▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬'

LVL_UP_TITLE: '§a§l§kX§c§l УРОВЕНЬ ПОВЫШЕН §a§l§kX§r'
LVL_UP_SUBTITLE: '§fВы достигли §b%new_level% §fуровня'
LVL_UP_MESSAGE:
  - ''
  - ''
  - '          §b§kX§6§l НОВЫЙ УРОВЕНЬ §b§kX'
  - '  §a▸ §fВы достигли §d%new_level% §fуровня!'
  - '  §a▸ §fДо следующего необходимо §e%total_exp% §fопыта'
  - ''

BACK_TITLE: '§cНазад'
BACK_LINES:
  - '§6§l➥ §7Нажмите, чтобы вернуться назад'

# =======================
#         Игрок
# =======================
NO_PERM: '§6§lNorthWave §8| §cОшибка, у Вас недостаточно прав!'
MINIMAL_GROUP: '§6§lNorthWave §8| §cОшибка, для выполнения данной команды необходим статус %group% §cили выше!'
NO_PLAYER: '§6§lNorthWave §8| §fДанный игрок ранее не играл на нашем сервере'
PLAYER_OFFLINE: '§6§lNorthWave §8| §cОшибка, игрок оффлайн!'
PLAYER_BYPASS: '§6§lNorthWave §8| §cОшибка, Вы не можете наказать данного игрока'
ALREADY_CONNECTION: '§6§lNorthWave §8| §cОшибка, вы уже находитесь на этом сервере!'
SERVER_NOT_FOUND: '§6§lNorthWave §8| §cОшибка, данный сервер не подключен к Core!'
VK_URL: '§8▪ §fВКонтакте - §ahttps://vk.com/id%vkId%'
NO_VK: '§8▪ §fВКонтакте - §cНе привязан'
NO_ENOUGH_MONEY: '§6§lNorthWave §8| §cОшибка, у Вас недостаточно средств!'

INFO:
  - '§6§lNorthWave §8| §fИнформация о игроке %player%'
  - '§8▪ §fУникальный ID - §c%id%'
  - '§8▪ §fПривилегия - %group%'
  - '§8▪ §fНортсов - §a%norths%'
  - '§8▪ §fУровень - §d%level%'
  - '§8▪ §fЯзык - §c%language%'
  - '§8▪ §fEXP - §e%exp%§8/§c%max_exp%'
INFO_ONLINE:
  - ''
  - '§8▪ §fНа данный момент - §aOnline'
  - '§8▪ §fТекущий сервер - §d%server%'
  - '§8▪ §fВерсия - §d%version%'
INFO_OFFLINE:
  - ''
  - '§8▪ §fНа данный момент - §cOffline'
  - '§8▪ §fПоследний сервер - §d%server%'
  - '§8▪ §fБыл в сети §c%date% назад'

# =======================
#         Авторизация
# =======================
USE_LOGIN_SERVER: '§6§lNorthWave §8| §cОшибка, данная команда на этом сервере запрещена!'
UNREGISTER_SUCCESS: '§6§lNorthWave §8| §fВы успешно разрегистрировали игрока'
PASSWORD_NOT_VALID: '§6§lNorthWave §8| §cОшибка, Выбранный пароль короткий, либо слишком длинный'
PASSWORD_NOT_MATCH: '§6§lNorthWave §8| §cОшибка, указанные пароли не совпадают!'
USE_ONLY_AUTH: '§6§lNorthWave §8| §cОшибка, Вы еще не авторизированы!'
PLAYER_NOT_AUTH: '§6§lNorthWave §8| §cОшибка, Вы не вошли в аккаунт'
PLAYER_NOT_REGISTER: '§6§lNorthWave §8| §cОшибка, Вы не зарегестрированы'
PLAYER_WRONG_PASSWORD: '§6§lNorthWave §8| §cОшибка, неверный пароль!'
PLAYER_SUCCESS_CHANGE_PASSWORD: '§6§lNorthWave §8| §7Ваш пароль был успешно изменён!'
PLAYER_ALREADY_AUTH: '§6§lNorthWave §8| §cОшибка, Вы уже авторизированы, приятной игры!'
PLAYER_SUCCESS_AUTH: '§6§lNorthWave §8| §fТы успешно зарегистрировался!'
CHANGE_PASSWORD_USAGE: '§6§lNorthWave §8| §fИспользуйте - §d/changepassword <старый_пароль> <новый_пароль>'
UNREGISTER_USAGE: '§6§lNorthWave §8| §fИспользуйте - §d/unregister <игрок>'
REGISTER_USAGE:
  - '§8§m--------------§6§lАвторизация§8§m--------------'
  - ''
  - '§7Приветствуем Вас на §6§lNorthWave§7!'
  - ''
  - '§e§l> §fИспользуйте - §e/register §8[§fПароль§8] §8[§fПовтор пароля§8]'
  - ''
  - '§8§m----------------------------------------'
LOGIN_USAGE:
  - '§8§m--------------§6§lАвторизация§8§m--------------'
  - ''
  - '§7Приветствуем Вас на §6§lNorthWave§7!'
  - ''
  - '§e§l> §fИспользуйте - §e/login §8[§fПароль§8]'
  - ''
  - '§8§m----------------------------------------'
ACCOUNT_NOT_LINKED_VK:
  - ''
  - '§c§l⚠ Внимание! §fУ Вас не привязана страница §bВКонтакте §fк своему аккаунту.'
  - 'Сделав это, вы сможете управлять аккаунтом.'
  - 'Если вас взломают, то вы легко сможете восстановить свой аккаунт!'
  - 'Сделайте это прямо сейчас, написав в сообщения группы: §evk.com/northwavegroup'
  - 'Команда - §6!привязать [ник] [пароль]'

# =======================
#         Команды
# =======================
ALERT_HELP: '§6§lNorthWave §8| §fИспользуйте - §d/alert <сообщение>'
BROADCAST_HELP: '§6§lNorthWave §8| §fИспользуйте - §d/broadcast <сообщение>'
FIND_HELP: '§6§lNorthWave §8| §fИспользуйте - §d/find <ник>'
INFO_HELP: '§6§lNorthWave §8| §fИспользуйте - §d/info <ник>'
IP_HELP: '§6§lNorthWave §8| §fИспользуйте - §d/ip <ник игрока>'

SERVER_HELP: '§6§lNorthWave §8| §fИспользуйте - §d/server <сервер>'
SEND_HELP: '§6§lNorthWave §8| §fИспользуйте - §d/send <ник> <сервер>'
CRASH_HELP: '§6§lNorthWave §8| §fИспользуйте - §d/crash <ник>'

FIND_MESSAGE: '§6§lNorthWave §8| %player% §fнаходится на сервере §e%server%'
MONEY_MESSAGE: '§6§lNorthWave §8| §fВаш баланс: §6%plazma%'
PING_YOURSELF_MESSAGE: '§6§lNorthWave §8| §fВаш пинг §a%ping% §fms'
PING_OTHER_MESSAGE: '§6§lNorthWave §8| §fПинг игрока %player% §f- §a%ping% §fms'

WATCH_HELP: '§6§lNorthWave §8| §fИспользуйте - §d/watch <ник>'
WATCH_ERROR_SPECTATE_YOURSELF: '§6§lNorthWave §8| §cОшибка, вы не можете следить за собой!'
WATCH_ERROR_NOT_GAME_ARENA: '§6§lNorthWave §8| §cОшибка, игровая арена еще не запущена, подождите ее начала!'
WATCH_ERROR_GAME_ARENA_NOT_STARTED: '§6§lNorthWave §8| §cОшибка, игровая арена еще не запущена, подождите ее начала!'

GLOBAL_ONLINE: '§6§lNorthWave §8| §fОбщий онлайн сервера - §e%online%'
ONLINE_BY_PREFIX: '§6§lNorthWave §8| §fОбщий серверов по префиксу §e%prefix% - §e%online%'
ONLINE_BY_SERVER: '§6§lNorthWave §8| §fОнлайн сервера §e%prefix% - §e%online%'

HUB_NOT_FOUND: '§6§lNorthWave §8| §cОшибка, на данный момент нет доступных Hub серверов!'
LOBBY_NOT_FOUND: '§6§lNorthWave §8| §cОшибка, данный режим не имеет лобби серверов!'

# =======================
#         Выбор языка
# =======================
LANGUAGE_SELECT_MENU_TITLE: 'Выбор игрового языка'
LANG_SELECT: '§6§lNorthWave §8| §fВаш язык изменен на §cРусский!'

# =======================
#         Оповещения
# =======================
BUNGEE_ANNOUNCER_DONATE_MESSAGE:
  - ''
  - '§6▪ §fХочешь получить какую-то §9привилегию §fна сервере?'
  - '§e▪ §fЗаходи в §d§nменю с донатом§f, и смотри §b§nуникальные§f возможности донатеров'
  - ''
  - ' §8§l↪ §7(Открыть меню) §8§l↩'
  - ''
BUNGEE_ANNOUNCER_DONATE_HOVER: '§fНажми сюда, чтобы открыть меню доната'

BUNGEE_ANNOUNCER_IP_COPY_MESSAGE:
  - ''
  - '§4▪ §fРасскажите о нашем сервере своим §cдрузьям'
  - '§e▪ §fНаш IP: §6mc.no-wave.ru'
  - '§b▪ §fЭтим вы поможете развиваться §eсерверу §fнамного §bбыстрее'
  - ''
  - ' §8§l↪ §7(Скопировать IP) §8§l↩'
  - ''
BUNGEE_ANNOUNCER_IP_COPY_HOVER: '§9Кликни, чтобы скопировать IP'

# =======================
#         Модуль чата
# =======================
STAFF_CHAT_FORMAT: '§6§lNorthWave §8| §fИспользуйте - §d/staffchat <сообщение>'
STAFF_CHAT_ERROR_DUPLICATE_ON: '§6§lNorthWave §8| §cЧат персонала для Вас уже включен!'
STAFF_CHAT_ERROR_DUPLICATE_OFF: '§6§lNorthWave §8| §cЧат персонала для Вас уже выключен!'
STAFF_CHAT_SUCCESS_ON: '§6§lNorthWave §8| §fЧат персонала был успешно включен!'
STAFF_CHAT_SUCCESS_OFF: '§6§lNorthWave §8| §fЧат персонала был успешно выключен!'
STAFF_CHAT_OFF: '§6§lNorthWave §8| §cЧат персонала отключен, Вы не можете сюда писать!'
DONATE_CHAT_FORMAT: '§6§lNorthWave §8| §fИспользуйте - §d/donatechat <сообщение>'
DONATE_CHAT_ERROR_DUPLICATE_ON: '§6§lNorthWave §8| §cЧат донатеров для Вас уже включен!'
DONATE_CHAT_ERROR_DUPLICATE_OFF: '§6§lNorthWave §8| §cЧат донатеров для Вас уже выключен!'
DONATE_CHAT_SUCCESS_ON: '§6§lNorthWave §8| §fЧат донатеров был успешно включен!'
DONATE_CHAT_SUCCESS_OFF: '§6§lNorthWave §8| §fЧат донатеров был успешно выключен!'
DONATE_CHAT_OFF: '§6§lNorthWave §8| §cЧат донатеров отключен, Вы не можете сюда писать!'
QA_CHAT_FORMAT: '§6§lNorthWave §8| §fИспользуйте - §d/qachat <сообщение>'
QA_CHAT_ERROR_DUPLICATE_ON: '§6§lNorthWave §8| §cЧат QA для Вас уже включен!'
QA_CHAT_ERROR_DUPLICATE_OFF: '§6§lNorthWave §8| §cЧат QA для Вас уже выключен!'
QA_CHAT_SUCCESS_ON: '§6§lNorthWave §8| §fЧат QA был успешно включен!'
QA_CHAT_SUCCESS_OFF: '§6§lNorthWave §8| §fЧат QA был успешно выключен!'
QA_CHAT_OFF: '§6§lNorthWave §8| §cЧат QA отключен, Вы не можете сюда писать!'
CHAT_COOLDOWN: '§6§lNorthWave §8| §cОшибка, до повторного использования данной команды подождите еще %time%'

MESSAGE_CHAT_FORMAT: '§6§lNorthWave §8| §fИспользуйте - §d/message <ник> <сообщение>'
REPLY_CHAT_FORMAT: '§6§lNorthWave §8| §fИспользуйте - §d/reply <сообщение>'
IGNORE_CHAT_FORMAT: '§6§lNorthWave §8| §fИспользуйте - §d/ignore <ник>'
CHAT_ERROR_MESSAGE_YOURSELF: '§6§lNorthWave §8| §cОшибка, Вы не можете написать самому себе!'
CHAT_ERROR_MESSAGE_OFF: '§6§lNorthWave §8| §cОшибка, Данный игрок отключил личные сообщения!'
CHAT_ERROR_MESSAGE_IGNORE: '§6§lNorthWave §8| §cОшибка, Данный игрок игнорирует Вас!'
CHAT_ERROR_MESSAGE_PLAYER_OFFLINE: '§6§lNorthWave §8| §cОшибка, получатель сообщения не найдены!'
CHAT_ERROR_MESSAGE_NO_REPLY: '§6§lNorthWave §8| §cОшибка, Вам еще не писали личных сообщений'
CHAT_ERROR_IGNORE_YOURSELF: '§6§lNorthWave §8| §cОшибка, Вы не можете игнорировать сами себя!'
CHAT_SUCCESS_IGNORE_ALL_ON: '"§6§lNorthWave §8| §fТеперь игроки могут отправлять вам личные сообщения.'
CHAT_SUCCESS_IGNORE_ALL_OFF: '§6§lNorthWave §8| §fТеперь игроки не могут отправлять вам личные сообщения.'

CHAT_HOVER:
  - '§7Статистика %player%'
  - ' §8| §7Уровень: §d%level%'
  - ' §8| §7EXP: §e%exp%§8/§c%max_exp%'
  - ''
  - '§e▸ Нажмите, чтобы отправить личное сообщение'

# =======================
#         Голограммы
# =======================
HOLOGRAM_HUB_GAME_SELECT_NPC_NO_SERVERS_LINE_1: '%game_name%'
HOLOGRAM_HUB_GAME_SELECT_NPC_NO_SERVERS_LINE_3: '§cНет доступных серверов'
HOLOGRAM_HUB_GAME_SELECT_NPC_AVAILABLE_LINE_3: '§eНажмите, чтобы подключиться'
HOLOGRAM_HUB_GAME_SELECT_NPC_NO_SERVERS_LINE_4: '§7Сейчас играют §f%players% §7игроков'

HOLOGRAM_LOBBY_MODE_NPC_LINE_1: '§e§oНажмите, чтобы перейти'
HOLOGRAM_LOBBY_MODE_NPC_LINE_2: '§7Сейчас играет: §f%online%'
HOLOGRAM_LOBBY_MODE_NPC_LINE_3: '§7Серверов: §f%servers%'

HOLOGRAM_HUB_GAME_SPECTATE_NPC_LINE_1: '§a§lНаблюдение за играми'
HOLOGRAM_HUB_GAME_SPECTATE_NPC_LINE_2: '§cНет активных игр'
HOLOGRAM_HUB_GAME_SPECTATE_NPC_NO_LINE_2: '§7Нажмите, чтобы открыть меню'

# =======================
#         Модуль стримов
# =======================
STREAM_MENU_TITLE: 'Актуальные стримы'
STREAM_MENU_ACTIVE_STREAMS_TITLE: '§eСтрим #%count%'
STREAM_MENU_ACTIVE_STREAMS_LORE:
  - ''
  - '§6 ▪ §7Ссылка: §e%stream_url%'
  - ''
  - '§6 ▪ §7Название: §f%stream_name%'
  - '§6 ▪ §7Зрителей: §b%stream_viewers%'
  - ''
  - '§6 ▪ §7Платформа: %stream_platform%'
  - ''
  - '§6§l➥ §eНажмите, чтобы получить ссылку в чате'
STREAM_MENU_NO_STREAMS_TITLE: '§cНа сервере отсутствуют активные трансляции'
STREAM_MENU_NO_STREAMS_LORE:
  - '§6 ▪ §7В данный момент на сервере'
  - '§6 ▪ §7Отсутствуют активные трансляции'
STREAM_ADD_FORMAT: '§6§lNorthWave §8| §fИспользуйте - §d/stream add <ссылка>'
STREAM_ADD_ERROR_ALREADY_STREAMING: '§6§lNorthWave §8| §cОшибка, у Вас уже есть запущенный стрим!'
STREAM_ADD_ERROR_UNKNOWN_STREAM_URL: '§6§lNorthWave §8| §cОшибка, ссылка на стрим введена неверно!'
STREAM_ADD_ERROR_ENOUGH_VIEWERS: '§6§lNorthWave §8| §cОшибка, для добавления трансляции количество зрителей должно достигать минимум 10 человек!'
STREAM_ADD_SUCCESS_STREAM: '§6§lNorthWave §8| §fВаш стрим под ссылкой §e%stream% §fбыл успешно добавлен!'
STREAM_ADD_ERROR_NOT_STREAMING: '§6§lNorthWave §8| §cОшибка, запущенных стримов не найдено!'
STREAM_REMOVE_SUCCESS_STREAM: '§6§lNorthWave §8| §fВы успешно удалили свой стрим!'
STREAM_HELP_FORMAT:
  - '§f[§cStreams§f] §fСписок доступных команд:'
  - ' §8- §7Добавить стрим - §d/stream add <ссылка>'
  - ' §8- §7Удалить стрим - §d/stream remove'
  - ' §8- §7Посмотреть доступные стримы - §d/streams'


STREAM_NEW_ANNOUNCE:
  - '§8━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━'
  - ''
  - ' §8| %streamer% §fзапустил трансляцию на %platform%'
  - ' §8| §fНазвание: §e%stream_title%'
  - ' §8| §fЗрителей: §e§a%viewers%'
  - ''
  - ' §8§l↪ §7(Перейти на трансляцию) §8§l↩'
  - ''
  - '§8━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━'

STREAMS_ANNOUNCE:
  - ''
  - ' §8| §c§lВНИМАНИЕ! §fНа сервере сейчас идет §b%count% §fпрямых трансляций!'
  - ''
  - ' §8§l↪ §7(Открыть список трансляций) §8§l↩'
STREAM_UPDATE_REMOVED: '§6§lNorthWave §8| §fВаш стрим §e%stream_title% §fбыл удален, так как он больше не актуален!'
# =======================
#         Игровое меню
# =======================
MENU_TITLE: 'Игровое меню'
MENU_EGGWARS_NAVIGATION_TITLE: '§6EggWars'
MENU_EGGWARS_NAVIGATION_LINES:
  - ''
  - '§6 ▪ §7Игра между командами, находящимися на разных'
  - '§6 ▪ §7островах. Задача - набрать ресурсов'
  - '§6 ▪ §7и купить на них на необходимые предметы для атаки'
  - '§6 ▪ §7на яйцо вражеской команды и защиты своей.'
  - ''
MENU_BEDWARS_NAVIGATION_TITLE: '§6BedWars'
MENU_BEDWARS_NAVIGATION_LINES:
  - ''
  - '§6 ▪ §7Захватывающая командная PvP игра,'
  - '§6 ▪ §7в процессе которой ты со своими союзниками'
  - '§6 ▪ §7должен уничтожить все команды соперников.'
  - ''
MENU_SKYWARS_NAVIGATION_TITLE: '§6SkyWars'
MENU_SKYWARS_NAVIGATION_LINES:
  - ''
  - '§6 ▪ §7Интересный PvP режим, представляющий из себя'
  - '§6 ▪ §7жестокий бой между несколькими игроками,'
  - '§6 ▪ §7на островках в открытом небе.'
  - ''
MENU_ARCADE_NAVIGATION_TITLE: '§6Аркады'
MENU_ARCADE_NAVIGATION_LINES:
  - ''
  - '§6 ▪ §7Коллекция веселых мини-режимов для игры с друзьями,'
  - '§6 ▪ §7в которых проверяются ваши навыки, внимание и скорость.'
  - '§6 ▪ §7где Вы сможете максимально развлечься'
  - '§6 ▪ §7с друзьями, рандомными игроками или в пати.'
  - ''
  - '§f    ▪ Bounty Hunters'
  - '§f    ▪ TnT Run'
  - '§f    ▪ Ender Spleef'
  - '§f    ▪ Throw Out'
  - '§f    ▪ Bomb Lobbers'
  - '§f    ▪ Block Party'
  - '§f    ▪ Gravity'
  - '§f    ▪ Spleef'
  - '§f    ▪ Splegg'
  - '§f    ▪ Minecart Racing'
  - '§f    ▪ Snake'
  - ''
MENU_SKYBLOCK_NAVIGATION_TITLE: '§6SkyBlock'
MENU_SKYBLOCK_NAVIGATION_LINES:
  - ''
  - '§6 ▪ §7Начни игру на острове в небе'
  - '§6 ▪ §7и развивайся. Выполняй задания,'
  - '§6 ▪ §7торгуйся с игроками...'
  - '§6 ▪ §7Приглашай друзей в совместную игру'
  - '§6 ▪ §7и построй лучший остров!'
  - ''
MENU_SMASHER_NAVIGATION_TITLE: '§6Smasher'
MENU_SMASHER_NAVIGATION_LINES:
  - ''
  - '§6 ▪ §7Цель режима проста - убивайте всех,'
  - '§6 ▪ §7кого видите.'
  - ''
MENU_SURVIVAL_NAVIGATION_TITLE: '§6Survival'
MENU_SURVIVAL_NAVIGATION_LINES:
  - ''
  - '§6 ▪ §7Классическое выживание, которое отличается'
  - '§6 ▪ §7от одиночной игры лишь присутствие нескольких полезных функций'
  - '§6 ▪ §7таких как дополнительные интересные рецепты для крафта'
  - '§6 ▪ §7и различные необходимые игровые команды.'
  - ''
# =======================
#         Профиль
# =======================
PROFILE_MENU_TITLE: 'Профиль'
PROFILE_MENU_SKIN_HISTORY_TITLE: '§6История скинов'
PROFILE_MENU_SKIN_HISTORY_LINES:
  - ''
  - '§6 ▪ §7Вы можете просматривать историю'
  - '§6 ▪ §7установленных когда-либо скинов'
  - ''
  - '§6§l➥ §eНажмите, чтобы открыть меню'
PROFILE_MENU_SUFFIX_TITLE: '§6Суффиксы'
PROFILE_MENU_SUFFIX_LINES:
  - ''
  - '§6 ▪ §7Суффикс - текста после вашего ника,'
  - '§6 ▪ §7который видят все игроки на сервере'
  - ''
  - '§6 ▪ §7Дает возможность выделиться среди'
  - '§6 ▪ §7толпы и показать свой статус!'
  - ''
  - '§6 ▪ §7Доступно: §a%available_tituls%/%total_tituls% §6(%percentage_tituls%%)'
  - ''
  - '§6§l➥ §eНажмите, чтобы открыть меню'
PROFILE_MENU_ACHIEVEMENT_TITLE: '§6Достижения'
PROFILE_MENU_ACHIEVEMENT_LINES:
  - ''
  - '§6 ▪ §7Меню достижений со всех режисов'
  - ''
  - '§6 ▪ §7Достижения можно получить играя'
  - '§6 ▪ §7в мини-игры!'
  - ''
  - '§6§l➥ §eНажмите, чтобы открыть меню'
PROFILE_MENU_LEVEL_REWARDS_TITLE: '§6Уровни и награды'
PROFILE_MENU_LEVEL_REWARDS_LINES:
  - ''
  - '§6 ▪ §7Ваш текущий уровень: §d%level%'
  - '§6 ▪ §7Всего опыта: §3%total_exp%'
  - ''
  - '§6 ▪ §7До достижения §d%next_level% §7уровня:'
  - '%level_scale%'
  - ''
  - '§6 ▪ §7За достижение каждого из уровней'
  - '§6 ▪ §7игрок получает различные награды,'
  - '§6 ▪ §7а более высокий уровень открывает'
  - '§6 ▪ §7намного больше возможностей'
  - ''
  - '§6§l➥ §eНажмите, чтобы открыть меню'
PROFILE_MENU_PLAYER_TITLE: '§6Профиль игрока %player%'
PROFILE_MENU_PLAYER_LINES:
  - ''
  - '§6 ▪ §7Ник: %player%'
  - ''
  - '§6 ▪ §7Ваша привиления: %group%'
  - '§6 ▪ §7Титул: %suffix%'
  - '§6 ▪ §7Префикс: %prefix%'
  - ''
  - '§6 ▪ §7Гильдия: §c%guild%'
  - ''
  - '§6 ▪ §7Монеток: §6%moneys%'
  - '§6 ▪ §7Нортсов: §b%norths%'
  - '§6 ▪ §7Кармы: §d%karma%'
  - ''
  - '§6 ▪ §7Скин: §f%skin%'
  - ''
  - '§6 ▪ §7Проведено времени на сервере:'
  - '§a   %played_time%'
  - ''
  - '§6§l➥ §eНажмите, чтобы посмотреть статистику'
PROFILE_MENU_DONATOR_TITLE: '§6Меню донатера'
PROFILE_MENU_DONATOR_LINES:
  - ''
  - '§6 ▪ §7Дополнительные возможности'
  - '§6 ▪ §7для донатеров'
  - ''
  - '§6§l➥ §eНажмите, чтобы открыть меню'
PROFILE_MENU_SETTINGS_TITLE: '§6Личные настройки'
PROFILE_MENU_SETTINGS_LINES:
  - ''
  - '§6 ▪ §7У каждого игрока есть возможность'
  - '§6 ▪ §7изменять настройки приватности и'
  - '§6 ▪ §7некоторые другие'
  - ''
  - '§6§l➥ §eНажмите, чтобы открыть меню'
PROFILE_MENU_BOOSTERS_TITLE: '§6Бустеры'
PROFILE_MENU_BOOSTERS_LINES:
  - ''
  - '§6 ▪ §7Бустеры дают возможность на кототкий'
  - '§6 ▪ §7срок получать в несколько раз больше'
  - '§6 ▪ §7монеток и опыта за одну игру на мини-играх'
  - ''
  - '§6 ▪ §7Ваш текущий бустер §3опыта §7и §6монеток§7:'
  - '§3   x%exp_booster%§7, §6x%money_booster%'
  - ''
  - '§6§l➥ §eНажмите, чтобы открыть меню'
PROFILE_MENU_BOOSTERS_HAS_ACTIVE_LINES:
  - ''
  - '§6 ▪ §7Бустеры дают возможность на кототкий'
  - '§6 ▪ §7срок получать в несколько раз больше'
  - '§6 ▪ §7монеток и опыта за одну игру на мини-играх'
  - ''
  - '§6 ▪ §7Ваш текущий бустер §3опыта §7и §6монеток§7:'
  - '§3   x%exp_booster%§7, §6x%money_booster%'
  - ''
  - '§aЕсть активный бустер §8(§e%active_booster%§8)'
  - ''
  - '§6§l➥ §eНажмите, чтобы открыть меню'
PROFILE_MENU_HELP_TITLE: '§6Помощь'
PROFILE_MENU_HELP_LINES:
  - ''
  - '§6 ▪ §7Дополнительная информация'
  - ''
  - '§6§l➥ §eНажмите, чтобы открыть меню'
PROFILE_MENU_ARROW_TRAIL_TITLE: '§6След за стрелой'
PROFILE_MENU_ARROW_TRAIL_LINES:
  - ''
  - '§6 ▪ §7Выберите след за стрелой'
  - ''
  - '§6 ▪ §7Доступно: §a%unlocked_trails%/%total_trails% §6(%percentage_trails%)'
  - ''
  - '§6§l➥ §eНажмите, чтобы открыть меню'
PROFILE_MENU_ARROW_TRAIL_HAS_ACTIVE_LINES:
  - ''
  - '§6 ▪ §7Выберите след за стрелой'
  - ''
  - '§6 ▪ §7Выбрано: §a%selected_trail%'
  - ''
  - '§6 ▪ §7Доступно: §a%unlocked_trails%/%total_trails% §6(%percentage_trails%%)'
  - ''
  - '§6§l➥ §eНажмите, чтобы открыть меню'
PROFILE_MENU_LANGUAGE_TITLE: '§6Выбор языка'
PROFILE_MENU_LANGUAGE_LINES:
  - '§6 ▪ §7Cмена дефолтного языка на сервере'
  - '§6 ▪ §7Перевод и языки будут дополняться!'
  - ''
  - '§7На данный момент доступны:'
  - ' §8▪ §fРусский §8(%ru_translated_percent%)'
  - ' §8▪ §fEnglish §8(%en_translated_percent%)'
  - ' §8▪ §fУкраїнський §8(%ua_translated_percent%)'
  - ''
  - '§6§l➥ §eНажмите, чтобы открыть меню'
PROFILE_MENU_GAMES_HISTORY_TITLE: '§6История последних игр'
PROFILE_MENU_GAMES_HISTORY_LINES:
  - ''
  - '§6 ▪ §7Здесь Вы можете посмотреть'
  - '§6 ▪ §7последние §f100 §7сыгранных игр за'
  - '§6 ▪ §7последнее время по каждому из режимов'
  - ''
  - '§6§l➥ §eНажмите, чтобы открыть меню'
PROFILE_MENU_STREAMS_TITLE: '§6Прямые трансляции'
PROFILE_MENU_STREAMS_LINES:
  - ''
  - '§6 ▪ §7Наши стримеры часто проводят прямые'
  - '§6 ▪ §7эфиры у нас на проекте, и чтобы не упустить'
  - '§6 ▪ §7такие события, следите за активными'
  - '§6 ▪ §7стримами в данном разделе'
  - ''
  - '§6§l➥ §eНажмите, чтобы открыть меню'
PROFILE_MENU_PARTY_TITLE: '§6Участники компании'
PROFILE_MENU_PARTY_LINES:
  - ''
  - '§6 ▪ §7Просмотр списка участников'
  - '§6 ▪ §7вашей текущей компании'
  - ''
  - '§6§l➥ §eНажмите, чтобы открыть меню'
PROFILE_MENU_GUILD_TITLE: '§6Участники гильдии'
PROFILE_MENU_GUILD_LINES:
  - ''
  - '§6 ▪ §7Просмотр списка участников гильдии'
  - '§6 ▪ §7и основную информацию о них'
  - ''
  - '§6§l➥ §eНажмите, чтобы открыть меню'

# =======================
#         Модуль друзей
# =======================
FRIENDS_ADD_FORMAT: '§6§lNorthWave §8| §fИспользуйте - §d/f add <ник>'
FRIENDS_REMOVE_FORMAT: '§6§lNorthWave §8| §fИспользуйте - §d/f remove <ник>'
FRIENDS_ACCEPT_FORMAT: '§6§lNorthWave §8| §fИспользуйте - §d/f accept <ник>'
FRIENDS_DENY_FORMAT: '§6§lNorthWave §8| §fИспользуйте - §d/f deny <ник>'
FRIENDS_TP_FORMAT: '§6§lNorthWave §8| §fИспользуйте - §d/f tp <ник>'
FRIEND_HELP:
  - '§d§lДрузья §8:: §fПомощь по командам:'
  - ' §7Добавить игрока в друзья - §d/friends add <ник>'
  - ' §7Удалить игрока из друзей - §d/friends remove <ник>'
  - ' §7Принять запрос в друзья - §d/friends accept <ник>'
  - ' §7Отклонить запрос в друзья - §d/friends deny <ник>'
  - ' §7Посмотреть список своих друзей - §d/friends list'
  - ' §7Посмотреть список запросов в друзья - §d/friends requests'
  - ' §7Телепортация на сервер друга - §d/friends tp <ник>'
FRIEND_ADD_ERROR_DUPLICATE_REQUEST: '§d§lДрузья §8:: §fДанный игрок уже приглашал Вас в друзья'
FRIEND_ADD_ERROR_HAS_REQUEST: '§d§lДрузья §8:: §cОшибка, Вы уже отправляли запрос в друзья данному игроку...'
FRIEND_ADD_ERROR_IS_FRIEND: '§d§lДрузья §8:: §cОшибка, Вы уже являетесь друзьями!'
FRIEND_ADD_ERROR_YOURSELF_AS_FRIEND: '§d§lДрузья §8:: §cОшибка, Вы не можете отправить заявку в друзья самому себе'
FRIEND_ADD_SUCCESS_SEND: '§d§lДрузья §8:: §fЗапрос в друзья отправлен игроку %player%'
FRIEND_REMOVE_ERROR_HAS_FRIEND: '§d§lДрузья §8:: §cОшибка, данный игрок не является Вашим другом!'
FRIEND_SUCCESS_REMOVE_FRIEND: '§d§lДрузья §8:: §fИгрок %player% §fбыл удален из вашего списка друзей'
FRIENDS_DONT_HAVE_INVITES: '§d§lДрузья §8:: §fНа данный момент у Вас нет актуальных запросов в друзья!'
FRIEND_LIST: "§d§lДрузья §8:: §fСписок Ваших друзей: §e(%count%)"
FRIEND_LIST_NO_FRIENDS:
  - "§cПростите, но список Ваших друзей пуст :("
  - "§cПополните его, добавив их командой /friends add <ник игрока>"
FRIEND_LIST_REQUESTS: "§e§lДрузья §8:: §fСписок актуальных запросов: §e(%count%)"
FRIENDS_NEW_FRIEND: '§d§lДрузья §8:: §fПоздравляем! Вы стали друзьями с игроком %player%'
FRIENDS_YOU_REJECTED_REQUEST: '§d§lДрузья §8:: §fВы отклонили запрос в друзья от игрока %player%'
FRIENDS_REQUEST_REJECTED: '§d§lДрузья §8:: §fИгрок %player% §fотклонил Ваш запрос в друзья'
FRIENDS_DONT_HAVE_INVITES_FROM: '§d§lДрузья §8:: §cОшибка, данный игрок не отправлял Вам приглашение на дружбу!'

# =======================
#         Меню гильдий
# =======================
NO_GUILD_HELP:
  - '§d§lGuild §8:: §fПомощь по командам:'
  - ' §7Создать гильдию - §d/guild create <название>'
  - ' §7Принять запрос - §d/guild accept <ник игрока>'
  - ' §7Отклонить запрос - §d/guild cancel <ник игрока>'
  - ' §7Список приглашений - §d/guild requests'
HAS_GUILD_MEMBER_HELP:
  - '§d§lGuild §8:: §fПомощь по командам:'
  - ' §7Меню гильдии - §d/guild menu'
  - ' §7Чат гильдии - §d/guild chat <сообщение>'
  - ' §7Пополнить казну гильдии плазмой - §d/guild addplazma <кол-во>'
  - ' §7Улучшение гильдии - §d/guild shop'
  - ' §7Участники гильдии - §d/guild members'
  - ' §7Выйти из гильдии - §d/guild leave'
HAS_GUILD_LEADER_HELP:
  - '§d§lGuild §8:: §fПомощь по командам:'
  - ' §7Меню гильдии - §d/guild menu'
  - ' §7Отправить запрос - §d/guild invite <ник игрока>'
  - ' §7Чат гильдии - §d/guild chat <сообщение>'
  - ' §7Управление приветствием - §d/guild motd'
  - ' §7Пополнить казну гильдии плазмой - §d/guild addplazma <кол-во>'
  - ' §7Улучшение гильдии - §d/guild shop'
  - ' §7Настройки гильдии - §d/guild settings'
  - ' §7Кикнуть игрока с гильдии - §d/guild kick <ник игрока>'
  - ' §7Удалить гильдию - §d/guild disband'
GUILD_DONT_HAVE_INVITES: '§d§lGuild §8:: §fНа данный момент у Вас нет актуальных запросов в гильдию!'
GUILD_LIST_REQUESTS: "§d§lGuild §8:: §fСписок актуальных запросов: §e(%count%)"

# =======================
#         Модуль компаний
# =======================
NO_PARTY_HELP:
  - '§d§lParty §8:: §fПомощь по командам:'
  - ' §7Встать в очередь ожидания - §d/party join'
  - ' §7Открыть список желающих - §d/party open'
  - ' §7Отправить запрос - §d/party invite <ник игрока>'
  - ' §7Принять запрос - §d/party accept <ник игрока>'
  - ' §7Отклонить запрос - §d/party cancel <ник игрока>'
HAS_PARTY_HELP:
  - '§d§lParty §8:: §fПомощь по командам:'
  - ' §7Открыть список желающих - §d/party open'
  - ' §7Отправить запрос - §d/party invite <ник игрока>'
  - ' §7Чат группы - §d/party chat <сообщение>'
  - ' §7Список игроков в группе - §d/party list'
  - ' §7Удалить игрока из группы - §d/party kick <ник игрока>'
  - ' §7Телепортировать группу на сервер - §d/party warp'
  - ' §7Выйти из группы - §d/party leave'
  - ' §7Удалить группу - §d/party disband'
PARTY_ADD_FORMAT: '§6§lNorthWave §8| §fИспользуйте - §d/party invite <ник игрока>'
PARTY_REMOVE_FORMAT: '§6§lNorthWave §8| §fИспользуйте - §d/party remove <ник игрока>'
PARTY_ADD_DUPLICATE: '§e§lParty §8:: §cОшибка, Вы не можете добавлять в компанию самого себя!'
PARTY_ADD_IS_PARTY: '§e§lParty §8:: §cError, this player is already your PARTY!'
PARTY_ADD_HAS_REQUEST: '§e§lParty §8:: §cError, you have already submitted a request to add this player as a party!'
PARTY_ADD_SUCCESS_SENDER: '§e§lParty §8:: §fYou have successfully accepted a party request from %player%'
PARTY_ADD_SUCCESS_MEMBER: '§e§lParty §8:: %player% §faccepted your application as a PARTY!'
PARTY_SUCCESS_MEMBER: '§e§lParty §8:: %player% §foffers to become your PARTY!'
PARTY_SUCCESS_SENDER: '§e§lParty §8:: §fYou have successfully submitted your application %player% §f, wait for his response!!!'
PARTY_ALERT: '§e§lParty §8:: %player% §fприсоединился к группе'

PARTY_MENU_LIST_TITLE: 'Список участников'
PARTY_MENU_LIST_ONLINE_INFO:
  - ''
  - '§fОнлайн: §a%online%'
  - '§fСервер: §c%server%'
  - ''
  - '§eНажмите, чтобы удалить из группы'
